
<script>

/*
	import scrolly from '@/components/scrolly/futon.vue'
*/

export default {
		
}

</script>

<template>
	<div
		:style="{
			position: 'relative',
			boxSizing: 'border-box',
			
			padding: '20px',
			width: '100%'
		}"
	>
		<div
			:style="{
				position: 'absolute',
				height: '100%',
				width: '100%',
				top: 0,
				left: 0,
				
				overflowY: 'scroll',
				
				display: 'flex',
				flexDirection: 'column',
				
				boxSizing: 'border-box',
				padding: '20px'
			}"
		>
			<slot />
		</div>
	</div>
</template>